Subject: [IGSMAIL-1031] Re-submission of CODE sp3 file (08102)
From: T.A. Springer
Date: Wed, 2 Aug 1995 2:31:33 PDT

******************************************************************************
IGS Electronic Mail      Wed Aug  2  2:31:33 PDT 1995      Message Number 1031
******************************************************************************

Author: T.A. Springer
Subject: Re-submission of CODE sp3 file (08102)

Dear IGS colleagues,
 
We have submitted to CDDIS a new CODE sp3 file for week 810 day 2.
The only change is the exclusion of satellite 15 after 22:00 hours due
to a manouevre on this day. We incorrectly determined the epoch of the
manouevre.

We apologize for any inconvenience,
     Tim Springer

[Mailed From: Springer Tim <[email-masked]>]